﻿@charset "utf-8";

body {
    background: #cadff0 url(../images/bg1.jpg) no-repeat;
    margin: 0 auto;
    padding: 0;
}

li {
    list-style: none;
    font-size: 12px;
    margin-top: 5px;
    color: #585858;
    line-height: 30px;
}

#logo {
    background: url(../images/logo.gif);
    height: 40px;
    width: 308px;
    margin: 100px auto 15px auto;
    padding: 0;
}

#in {
    margin: 0 auto;
    background: url(../images/bg1.png) no-repeat;
    width: 633px;
    height: 282px;
    padding: 0;
}

#left {
    width: 122px;
    height: 81px;
    float: left;
    margin: 80px 0 0 77px;
    display: inline;
    float: left;
}

#right {
    float: left;
    padding-left: 10px;
}

    #right ul {
        margin-top: 50px;
        _margin-top: 50px;
    }

    #right li {
        height: 32px;
        line-height: 32px;
    }

    #right span {
        display: block;
        float: left;
        width: 60px;
        font-size: 14px;
        font-weight: bold;
        height: 20px;
        line-height: 20px;
    }

    #right input {
        height: 20px;
        line-height: 20px;
        width: 180px;
        border: 1px solid #cccccc;
        z-index: 10000;
        float: left;
    }

    #right .button {
        background: url(../images/denglu.png) no-repeat;
        width: 200px;
        _width: 51px;
        /*height: 63px;*/
        height:44px;
        border: none;
        *position: relative;
        *right: 40px;
    }

#footer {
    color: #608caf;
    height: 30px;
    line-height: 30px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-align: right;
    position: absolute;
    bottom: 0px;
    width: 100%;
}

.footer_span {
    text-align: center;
    margin-top: 28px;
    color: #999999;
    font-family: Arial,Helvetica,sans-serif;
    display: block;
    font-size: 12px;
}
